CREATE TABLE fun_interco_org_bsvs_ (
    INTERCO_ORG_BSV_ID         NUMBER(18, 0) ,
    INTERCO_ORG_ID             NUMBER(18, 0) ,
    LEDGER_ID                  NUMBER(18, 0) ,
    CHART_OF_ACCOUNTS_ID       NUMBER(18, 0) ,
    PBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    PRIMARY_BAL_SEG_VALUE      VARCHAR2(100) ,
    SBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    SECONDARY_BAL_SEG_VALUE    VARCHAR2(100) ,
    TBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    THIRD_BAL_SEG_VALUE        VARCHAR2(100) ,
    START_DATE                 DATE          ,
    END_DATE                   DATE          ,
    ATTRIBUTE_CATEGORY         VARCHAR2(600) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    ATTRIBUTE_DATE1            DATE          ,
    ATTRIBUTE_DATE2            DATE          ,
    ATTRIBUTE_DATE3            DATE          ,
    ATTRIBUTE_DATE4            DATE          ,
    ATTRIBUTE_DATE5            DATE          ,
    ATTRIBUTE_NUMBER1          NUMBER        ,
    ATTRIBUTE_NUMBER2          NUMBER        ,
    ATTRIBUTE_NUMBER3          NUMBER        ,
    ATTRIBUTE_NUMBER4          NUMBER        ,
    ATTRIBUTE_NUMBER5          NUMBER        ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    INTERCO_ORG_BSV_ID         NUMBER(18, 0) ,
    INTERCO_ORG_ID             NUMBER(18, 0) ,
    LEDGER_ID                  NUMBER(18, 0) ,
    CHART_OF_ACCOUNTS_ID       NUMBER(18, 0) ,
    PBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    PRIMARY_BAL_SEG_VALUE      VARCHAR2(100) ,
    SBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    SECONDARY_BAL_SEG_VALUE    VARCHAR2(100) ,
    TBSV_VALUE_SET_ID          NUMBER(18, 0) ,
    THIRD_BAL_SEG_VALUE        VARCHAR2(100) ,
    START_DATE                 DATE          ,
    END_DATE                   DATE          ,
    ATTRIBUTE_CATEGORY         VARCHAR2(600) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    ATTRIBUTE_DATE1            DATE          ,
    ATTRIBUTE_DATE2            DATE          ,
    ATTRIBUTE_DATE3            DATE          ,
    ATTRIBUTE_DATE4            DATE          ,
    ATTRIBUTE_DATE5            DATE          ,
    ATTRIBUTE_NUMBER1          NUMBER        ,
    ATTRIBUTE_NUMBER2          NUMBER        ,
    ATTRIBUTE_NUMBER3          NUMBER        ,
    ATTRIBUTE_NUMBER4          NUMBER        ,
    ATTRIBUTE_NUMBER5          NUMBER        ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_fun_interco_org_bsvs_ PRIMARY KEY (INTERCO_ORG_BSV_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, INTERCO_ORG_BSV_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
